[Client\Paths]
Bin=.
Help=..\Help
Projects=..\Projects
Templates=..\Templates
Settings=..\Config
Connect=..\Users
Temp=..\Temp
DotNetLibs=.\DotNet
;Settings=%LocalAppData%\Turbo9\Config
;Connect=%LocalAppData%\Turbo9\Users
;Temp=%LocalAppData%\Turbo9\Temp

[Server\Paths]
Bin=.
Projects=..\Projects
UserDatas=..\Data
Settings=..\Config
Backup=..\SrvBackup
PrjBackup=..\SrvDistr
Replication=..\Replication
Logging=..\Logging
Temp=..\Temp\Server
DotNetLibs=.\DotNet

[Calc\Paths]
Settings=..\Config
Temp=..\Calc

[Update\Paths]
Settings=..\Config
Temp=..\Temp\Updates
Updates32=..\Bin
Updates64=..\Bin64

[Auth\Paths]
Settings=..\Config
LicenseServerURL=keys.turbosolution.ru
